> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dintero.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get seller transfers

> Get list of transfers for a seller




## OpenAPI

````yaml /mintlify-docs/openapi/spec-payout.yaml get /v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers
openapi: 3.0.0
info:
  title: Payout API
  contact:
    name: API Integration Support
    email: integration@dintero.com
  description: >
    API for the payout service


    # Changelog


    All notable changes to the API.


    ## 2025-10-21


    new: Generate proposals


    > - [POST
    /v/accounts/{aid}/payout/admin/payout/generate-proposals](/payout-api/admin-proposal/aid_admin_proposals_generate)


    ## 2025-06-26


    new: Fail a proposal-item


    > - [POST
    /v/accounts/{aid}/payout/admin/payout/proposal-item/{proposal-item-id}/fail](/payout-api/admin-proposal/aid_admin_proposal_item_fail)


    ## 2025-05-01


    new: Add support for new block rule types `owner-orgno` and
    `owner-verified-id`

    >

    > - [GET
    /v/accounts/{aid}/payout/admin/block-rules](/payout-api/admin-block-rule/aid_admin_block_rules_get)

    > - [POST
    /v/accounts/{aid}/payout/admin/block-rules](/payout-api/admin-block-rule/aid_admin_block_rule_post)

    > - [GET
    /v/accounts/{aid}/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_get)

    > - [PATCH
    /v/accounts/{aid}/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_patch)

    > - [POST
    /v/accounts/{aid}/payout/admin/block-rules-test](/payout-api/admin-block-rule/aid_admin_block_rule_test)


    ## 2025-02-20


    new: Add support for `payout_minimum_amount` configuration to limit

    payout for merchant account and specific payout destinations (sellers)


    > - [POST
    /v2/accounts/{aid}/payout/payout-destinations](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_configs_post)

    > - [GET
    /v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_config_get)

    > - [PATCH
    /v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_config_patch)


    ## 2025-02-10


    new: Update bank accounts with `owner_verified_id` field.


    ## 2025-02-03


    new: Add endpoints for managing retained transactions


    > - [GET
    /v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/retained-transactions](/payout-api/v2-retained-transactions/v2_aid_payout_destination_retained_get)

    > - [PUT
    /v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/retained-transactions/{payout_event_correlation_id}/release](/payout-api/v2-retained-transactions/v2_aid_payout_destination_retained_release_put)


    ## 2025-01-03


    new: Add description field to proposal response


    ## 2024-11-19


    new: Add admin endpoint for unpaid debt


    > - [GET
    /v2/accounts/{aid}/payout/admin/unpaid-debt](/payout-api/v2-admin-ledger/v2_aid_admin_unpaid_debt_get)


    ## 2024-10-01


    > change: Add new configuration option

    > `fund_transfers.allow_unknown_destination_payout_destination_id`, a new

    > configuration option to allow fund transfers to an unknown payout
    destination

    > - [PATCH
    /v/payout/admin/merchants/{mid}/config](/payout-api/admin-config-merchants/aid_admin_merchant_config_patch)


    > new: Add support for block rule based on payout destination.

    >

    > - [GET
    /v/accounts/{aid}/payout/admin/block-rules](/payout-api/admin-block-rule/aid_admin_block_rules_get)

    > - [POST
    /v/accounts/{aid}/payout/admin/block-rules](/payout-api/admin-block-rule/aid_admin_block_rule_post)

    > - [GET
    /v/accounts/{aid}/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_get)

    > - [PATCH
    /v/accounts/{aid}/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_patch)

    > - [POST
    /v/accounts/{aid}/payout/admin/block-rules-test](/payout-api/admin-block-rule/aid_admin_block_rule_test)


    ## 2024-09-01

    > new: Support merchants adding buffer amounts to their payout destinations

    > - [POST
    /v1/accounts/{aid}/payout/payout_destinations](/payout-api/config-payout-destinations/aid_payout_destination_configs_post)

    > - [POST
    /v2/accounts/{aid}/payout/payout_destinations](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_configs_post)

    > - [PATCH
    /v1/accounts/{aid}/payout/payout_destinations/{pid}](/payout-api/config-payout-destinations/aid_payout_destination_config_patch)

    > - [PATCH
    /v2/accounts/{aid}/payout/payout_destinations/{pid}](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_config_patch)


    ## 2024-07-01

    > new: Support adding a buffer amount to merchants and payout destinations

    > - [PATCH
    /v1/payout/admin/merchants/{mid}/config](/payout-api/admin-config-merchants/aid_admin_merchant_config_patch)

    > - [PATCH
    /v1/payout/admin/merchants/{mid}/payout_destinations/{pid}](/payout-api/admin-config-merchants/aid_admin_merchant_payout_destination_patch)


    ## 2024-03-01


    > new: New v2 of api endpoints using numbers in the smallest unit for the
    currency for monetary amounts


    > - [GET
    /v2/accounts/{aid}/payout/payout_destinations](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_configs_get)

    > - [POST
    /v2/accounts/{aid}/payout/payout_destinations](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_configs_post)

    > - [GET
    /v2/accounts/{aid}/payout/payout_destination/{pid}](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_config_get)

    > - [PATCH
    /v2/accounts/{aid}/payout/payout_destination/{pid}](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_config_patch)

    > - [DELETE
    /v2/accounts/{aid}/payout/payout_destination/{pid}](/payout-api/v2-config-payout-destinations/v2_aid_config_payout_destination_config_delete)

    > - [GET
    /v2/accounts/{aid}/payout/payout_destinations/{pid}/transfers](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_transfers_get)

    > - [GET
    /v2/accounts/{aid}/payout/payout_destinations/{pid}/balances](/payout-api/v2-config-payout-destinations/v2_aid_payout_destination_balance_get)

    > - [POST
    /v2/accounts/{aid}/payout/fund-transfers](/payout-api/v2-fund-transfers/v2_aid_payout_fund_transfers_post)



    ## 2024-02-15


    > new: Get a list of transfers for a payout destination configuration id

    > - [GET
    /v1/accounts/{aid}/payout/payout_destinations/{pid}/transfers](/payout-api/config-payout-destinations/aid_payout_destination_transfers_get)


    ## 2024-02-01


    > new: Filter on payout destination configurations by payout_destination_id
    and get et balances per payout destination configuration id

    > - [GET
    /v1/accounts/{aid}/payout/payout_destinations](/payout-api/config-payout-destinations/aid_payout_destination_configs_get)

    > - [GET
    /v1/accounts/{aid}/payout/payout_destinations/{pid}/balances](/payout-api/config-payout-destinations/aid_payout_destination_balance_get)


    ## 2023-11-01


    > **break**: Replace support for `write:payout:/admin/payment_approval`

    > scope with `write:payout:/admin/config_rfc_approval` in endpoints for

    > approving and rejecting a config RFC. The endpoints will now require

    > authorization with `admin:payout:/admin` and

    > `write:payout:/admin/config_rfc_approval` scope

    > - [POST
    /v/payout/admin/config-rfcs/:configRfcId/approve](/payout-api/admin-config-rfcs/aid_admin_config_rfc_approve)

    > - [POST
    /v/payout/admin/config-rfcs/:configRfcId/reject](/payout-api/admin-config-rfcs/aid_admin_config_rfc_reject)


    ## 2023-09-30


    > new: Support updating payout destination configuration

    > - [PATCH
    /v/payout/admin/merchants/{mid}/payout_destinations/{pid}](/payout-api/admin-config-merchants/aid_admin_merchant_payout_destination_patch)


    ## 2023-08-01


    > new: Support for syncing proposal status from items

    > - [POST
    /v/payout/admin/proposals/{proposal_id}/sync-status-from-items](/payout-api/admin-proposal/aid_admin_proposal_sync_status_from_items_post)


    ## 2022-10-06


    > Payout destinations are now referred to as Sellers, the data model is
    unchanged.


    ## 2022-07-01


    > new: Support for transfer funds between payout destinations

    > - [POST
    /v/payout/fund-transfers](/payout-api/fund-transfers/aid_payout_fund_transfers_post)


    > new: Support for creating `debt-transfer-correction` corrections

    > - [POST
    /v/payout/admin/ledger-corrections](/payout-api/admin-ledger/aid_ledger_corrections_post)


    > new: Route for admin merchant config

    > - [PATCH
    /v/payout/admin/merchants/{mid}/config](/payout-api/admin-config-merchants/aid_admin_merchant_config_patch)


    ## 2022-05-01


    > Added properties name, description to payout destinations

    > Updated return type of settlement data. Now includes original transaction
    payout split info.


    ## 2021-12-01


    > Sales location has been replaced with payout destination


    ## 2021-10-01


    > new: Route for report preview

    > - [GET
    /v/payout/report-preview](/payout-api/report/aid_report_preview_get)


    ## 2021-09-01


    > Replaced corrections with a more flexible alternative

    > Added route for manual matching


    > new: Routes for block rules

    > - [GET
    /v/payout/admin/block-rules](/payout-api/admin-block-rule/aid_admin_block_rules_get)

    > - [POST
    /v/payout/admin/block-rules](/payout-api/admin-block-rule/aid_admin_block_rule_post)

    > - [GET
    /v/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_get)

    > - [PATCH
    /v/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_patch)

    > - [DELETE
    /v/payout/admin/block-rules/{block_rule_id}](/payout-api/admin-block-rule/aid_admin_block_rule_delete)


    ## 2021-06-01


    > new: Routes for bankfile, payment, ledger

    > - [GET
    /v1/payout/admin/bankfiles](/payout-api/admin-bankfile/aid_bankfiles_get)

    > - [GET
    /v1/payout/admin/bankfiles/{bankfile_id}](/payout-api/admin-bankfile/aid_bankfile_get)

    > - [GET
    /v1/payout/admin/bankfiles/{bankfile_id}/content](/payout-api/admin-bankfile/aid_bankfile_content_get)

    > - [POST
    /v1/payout/admin/bankfiles/{bankfile_id}/lock](/payout-api/admin-bankfile/aid_bankfile_lock_post)

    > - [POST
    /v1/payout/admin/bankfiles/{bankfile_id}/unlock](/payout-api/admin-bankfile/aid_bankfile_unlock_post)


    > - [GET
    /v1/payout/admin/payments](/payout-api/admin-bankfile/aid_payments_get)

    > - [GET
    /v1/payout/admin/payments/{payment_id}](/payout-api/admin-bankfile/aid_payment_get)

    > - [GET
    /v1/payout/admin/payment-events](/payout-api/admin-bankfile/aid_payment_events_get)


    > - [GET
    /v1/payout/admin/ledger-accounts](/payout-api/admin-ledger/aid_ledger_accounts_get)

    > - [GET
    /v1/payout/admin/ledger-correctables](#operation/aid_ledger_correctables_get)

    > - [POST
    /v1/payout/admin/ledger-corrections](/payout-api/admin-ledger/aid_ledger_corrections_post)

    > - [GET
    /v1/payout/admin/ledger-entries](/payout-api/admin-ledger/aid_ledger_entries_get)

    > - [GET
    /v1/payout/admin/ledger-entries/{entry_id}](/payout-api/admin-ledger/aid_ledger_entry_get)



    ## 2021-06-01


    > new: Routes for settlements processed for payout

    > - [GET
    /v1/payout/admin/settlements](/payout-api/admin-settlement/aid_admin_settlements_get)

    > - [GET
    /v1/payout/admin/settlements/{settlement_id}](/payout-api/admin-settlement/aid_admin_settlement_get)

    > - [POST
    /v1/payout/admin/settlements/{settlement_id}/reject](/payout-api/admin-settlement/aid_admin_settlement_reject)

    > - [POST
    /v1/payout/admin/settlements/{settlement_id}/retry](/payout-api/admin-settlement/aid_admin_settlement_retry)


    ## 2021-04-07


    > Initial version
  version: LATEST
  license:
    name: UNLICENSED
    url: https://dintero.com
  x-logo:
    url: https://docs.dintero.com/img/dintero-dark-padded.svg
servers:
  - url: https://api.dintero.com
security:
  - JWT: []
tags:
  - name: config-rfcs
    x-displayName: RFCs
    description: Manage RFCs
  - name: config-bank-accounts
    x-displayName: Bank accounts
    description: Manage bank accounts
  - name: config-payout-destinations
    x-displayName: Sellers
    description: Manage sellers
  - name: config-account-payout-destination-links
    x-displayName: Bank account links
    description: Manage link between bank account and seller
  - name: config
    x-displayName: Config
    description: Manage configuration
  - name: report
    x-displayName: Reports
    description: Manage reports
  - name: admin-ledger
    x-displayName: Ledger
    description: Manage ledger
  - name: admin-bankfile
    x-displayName: Bankfiles
    description: Manage bankfiles
  - name: admin-proposal
    x-displayName: Proposals
    description: Manage proposals
  - name: admin-settlement
    x-displayName: Settlements
    description: Manage settlements
  - name: admin-config
    x-displayName: Config
    description: Manage the config
  - name: admin-block-rule
    x-displayName: Block rules
    description: Manage block rules
  - name: admin-config-rfcs
    x-displayName: RFCs
    description: Admin RFCs
  - name: admin-config-bank-accounts
    x-displayName: Bank accounts
    description: Admin bank accounts
  - name: admin-config-merchants
    x-displayName: Merchants
    description: Admin merchants
  - name: fund-transfers
    x-displayName: Fund transfers
    description: Transfer funds between sellers
  - name: v2-config-rfcs
    x-displayName: RFCs
    description: Manage RFCs
  - name: v2-config-bank-accounts
    x-displayName: Bank accounts
    description: Manage bank accounts
  - name: v2-config-payout-destinations
    x-displayName: Sellers
    description: Manage sellers
  - name: v2-config-account-payout-destination-links
    x-displayName: Bank account links
    description: Manage link between bank account and seller
  - name: v2-config
    x-displayName: Config
    description: Manage configuration
  - name: v2-report
    x-displayName: Reports
    description: Manage reports
  - name: v2-admin-ledger
    x-displayName: Ledger
    description: Manage ledger
  - name: v2-admin-bankfile
    x-displayName: Bankfiles
    description: Manage bankfiles
  - name: v2-admin-proposal
    x-displayName: Proposals
    description: Manage proposals
  - name: v2-admin-settlement
    x-displayName: Settlements
    description: Manage settlements
  - name: v2-admin-config
    x-displayName: Config
    description: Manage the config
  - name: v2-admin-block-rule
    x-displayName: Block rules
    description: Manage block rules
  - name: v2-admin-config-rfcs
    x-displayName: RFCs
    description: Admin RFCs
  - name: v2-admin-config-bank-accounts
    x-displayName: Bank accounts
    description: Admin bank accounts
  - name: v2-admin-config-merchants
    x-displayName: Merchants
    description: Admin merchants
  - name: v2-fund-transfers
    x-displayName: Fund transfers
    description: Transfer funds between sellers
  - name: v2-retained-transactions
    x-displayName: Retained transactions
    description: Manage retained transactions for payout destinations
paths:
  /v2/accounts/{aid}/payout/payout-destinations/{payout_destination_id}/transfers:
    get:
      tags:
        - v2-config-payout-destinations
      summary: v2_aid_payout_destination_transfers_get
      description: |
        Get list of transfers for a seller
      operationId: v2_aid_payout_destination_transfers_get
      parameters:
        - $ref: '#/components/parameters/accountId'
        - $ref: '#/components/parameters/payoutDestinationId'
        - $ref: '#/components/parameters/limitV2'
        - $ref: '#/components/parameters/page'
        - name: currency
          in: query
          description: Filter by currency
          schema:
            type: string
            minLength: 3
            maxLength: 3
            pattern: ^[A-Z]{3}$
      responses:
        '200':
          description: Payout destination transfers response
          content:
            application/json:
              schema:
                type: object
                properties:
                  entries:
                    $ref: '#/components/schemas/PayoutDestinationTransfersV2'
                  next_page_token:
                    type: string
        '400':
          $ref: '#/components/responses/BadRequest'
        '401':
          $ref: '#/components/responses/AccessForbidden'
        '403':
          $ref: '#/components/responses/Forbidden'
        '500':
          $ref: '#/components/responses/ServerError'
      servers:
        - url: https://api.dintero.com
components:
  parameters:
    accountId:
      name: aid
      description: |
        An id that uniquely identifies the account.
      in: path
      required: true
      schema:
        type: string
        format: ^[PT]{1}\d{8}$
        minLength: 9
        maxLength: 9
    payoutDestinationId:
      name: payout_destination_id
      description: Seller id
      in: path
      required: true
      schema:
        type: string
    limitV2:
      name: limit
      in: query
      description: |
        A limit on the number of objects to be returned. Limit can range
        between 1 and 1000 items, and the default is 10 items.
      schema:
        type: integer
        minimum: 1
        maximum: 1000
        default: 10
    page:
      name: page
      in: query
      description: The page (as defined by the next_page_token in the api response)
      required: false
      schema:
        type: string
  schemas:
    PayoutDestinationTransfersV2:
      type: array
      items:
        $ref: '#/components/schemas/PayoutDestinationTransferEntryV2'
    PayoutDestinationTransferEntryV2:
      type: object
      description: |
        Seller transfer entry
      required:
        - ledger_entry_id
        - account_id
        - payout_destination_config_id
        - payout_destination_id
        - created_at
        - currency
        - amount
        - type
        - inbound_payment_provider
        - transfer_id
        - transfer_source_payout_destination_id
        - transfer_destination_payout_destination_id
        - transfer_reference
        - outbound_receiver_country
        - outbound_receiver_bank_account_type
        - outbound_receiver_bank_account_number
        - outbound_receiver_bank_account_bic
        - outbound_message
      properties:
        ledger_entry_id:
          type: string
          readOnly: true
          description: A string id that uniquely identifies the entry in the ledger
        account_id:
          type: string
          readOnly: true
          description: The Dintero account id
        payout_destination_config_id:
          type: string
          description: >-
            A string id that uniquely identifies the payout destination
            configuration id
          readOnly: true
        payout_destination_id:
          type: string
          readOnly: true
          maxLength: 40
          description: |
            The id of the seller as defined elsewhere in dintero.
        created_at:
          type: string
          format: date-time
          description: The date-time when the resource was created
          readOnly: true
        currency:
          type: string
          readOnly: true
          minLength: 3
          maxLength: 3
          pattern: ^[A-Z]{3}$
        amount:
          type: integer
          readOnly: true
          description: Amount in the smallest unit of the currency
        type:
          type: string
          readOnly: true
          enum:
            - inbound
            - transfer
            - outbound
          description: >
            The type of the transfer.

            - `inbound` is a transfer from a payment provider to the sellers
            account in Dintero

            - `transfer` is a transfer between two Dintero sellers

            - `outbound` is a transfer from the seller account in Dintero to the
            sellers bank account
        inbound_payment_provider:
          type: string
          readOnly: true
          description: >
            The underlying payment provider for the inbound payment, eg.
            `collector`, `bambora`, `payex`.

            Only applicable for type `inbound`
          nullable: true
        transfer_id:
          type: string
          readOnly: true
          description: |
            The id of the transfer.
            Only applicable for type `transfer`
          nullable: true
        transfer_source_payout_destination_id:
          type: string
          readOnly: true
          description: >
            The id of the seller that money was transferred from as defined
            elsewhere in dintero.

            Only applicable for type `transfer`
          nullable: true
        transfer_destination_payout_destination_id:
          type: string
          readOnly: true
          description: >
            The id of the seller that money was transferred to as defined
            elsewhere in dintero.

            Only applicable for type `transfer`
          nullable: true
        transfer_reference:
          type: string
          readOnly: true
          description: |
            The reference of the transfer.
            Only applicable for type `transfer`
          nullable: true
        outbound_receiver_country:
          type: string
          readOnly: true
          description: |
            The country of the bank account that will receive the funds.
            Only applicable for type `outbound`
          nullable: true
        outbound_receiver_bank_account_type:
          type: string
          readOnly: true
          description: >
            The bank account number type that will receive the funds, eg. `iban`
            or `bban`.

            Only applicable for type `outbound`
          nullable: true
        outbound_receiver_bank_account_number:
          type: string
          readOnly: true
          description: |
            The bank account number that will receive the funds.
            Only applicable for type `outbound`
          nullable: true
        outbound_receiver_bank_account_bic:
          type: string
          readOnly: true
          description: >
            The bic for the bank account will receive the funds.

            Only applicable for type `outbound` if the bank account type is
            `iban`
          nullable: true
        outbound_message:
          type: string
          readOnly: true
          description: |
            Text message attached to the bank transaction.
            Only applicable for type `outbound`
          nullable: true
        payment_match_report_data:
          $ref: '#/components/schemas/PaymentMatchReportDataV2'
    Error:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - message
          properties:
            code:
              type: string
              description: The code used to identify the error/warning
            errors:
              type: array
              description: The nested error(s) encountered during validation
              items:
                type: object
            message:
              type: string
              description: The human readable description of the error/warning
    PaymentMatchReportDataV2:
      type: object
      properties:
        start_at:
          type: string
          description: Time of first payment event in this transfer
        end_at:
          type: string
          description: Time of last payment event in this transfer
        settled_at:
          type: string
          description: Settlement date
        created_at:
          type: string
          description: Time of creation of the transfer report
        provider:
          type: string
          description: Name of payment provider.
        provider_reference:
          type: string
          description: The provider's unique id of the settlement
        attachments:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
                description: Unique id of the attachment
              key:
                type: string
                description: Attachment path
              content_type:
                type: string
                example: application/xml
              extension:
                type: string
              created_by:
                type: string
                description: >
                  Where the attachment was created. Might be created by dintero,

                  or might be created by the providers, e.g. payex, vipps,
                  collector
                example: payex
        amounts:
          type: array
          items:
            type: object
            properties:
              amount:
                type: number
                description: |
                  The amount paid out, unless payment_status is postponed.

                  `amount = capture - refund - fee`
              capture:
                type: number
                description: |
                  The amount captured on the orders in the settlement period.
              refund:
                type: number
                description: |
                  The amount refunded on the orders in the settlement period.
              fee:
                type: number
                description: |
                  The sum of fees on the orders in the settlement period.
              currency:
                type: string
                format: iso4217-code
                example: NOK
        payment_status:
          type: string
          description: |
            Status of the payment.
          enum:
            - payment-match
        store_id:
          type: string
          description: |
            The sales location this report is for. Will only be set if all
            transactions share the same store_id.
        payout_destination_id:
          type: string
          description: |
            The seller id this report is for. Will only be set if all
            transactions share the same payout_destination_id.
  responses:
    BadRequest:
      description: Bad / Invalid request
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    AccessForbidden:
      description: Access forbidden, invalid JWT token was used
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    Forbidden:
      description: Forbidden
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    ServerError:
      description: Unexpected Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    JWT:
      type: http
      description: >
        Bearer authentication (token authentication) should be used for
        accessing the API.


        Use [Get Token](/api-reference/authenticate/aid_auths_oauth_token_post)
        to get an access token for client credentials.

        Pass the token in the request header:

            Authorization: Bearer {access_token}

        where the **access_token** is JSON Web Tokens (JWT).
      scheme: bearer
      bearerFormat: JWT

````